<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="../static/styles/register.css" th:href="@{styles/register.css}">
</head>
<body>
<form  th:action="@{/register}"  method="post" th:object="${user}">


 <div class="container" >

     <div class="formDiv" >
         <div class="typing-demo">
             REGISTER
         </div>

         <label class="label" >First name:</label>
         <input class="input" type="text" th:field="*{name}" />
         <label class="label" >Surname:</label>
         <input class="input" th:field="*{surname}" />

         <label class="label" >Age:</label>
         <input class="input" th:field="*{age}" />
        <div class="buttons">
            <button class="button" type="submit" value="Submit" >Add</button>
            <button class="button" type="reset" value="Reset" >Reset</button>
        </div>

     </div>
 </div>




</form>
</body>
</html>